body { background-attachment: fixed; background-color: #ffffff}
p { font-family:"verdana", "arial"; text-decoration:none; font-size:11px; color:#555555; line-height: 15px }
h1 { font-family:"verdana", "arial"; text-decoration:none; font-weight: bold; font-size:13px; color:#555555; line-height: 15px }
a:link{ font-family:"verdana", "arial"; text-decoration:none; font-size:10px; color:#555555; line-height: 15px }
a:active{ font-family:"verdana", "arial"; text-decoration:none; font-size:10px; color:#555555; line-height: 15px }
a:visited{ font-family:"verdana", "arial"; text-decoration:none; font-size:10px; color:#333333; line-height: 15px }
a:hover{ font-family:"verdana", "arial"; text-decoration:none; font-size:10px; color:#000000; line-height: 15px }